* {margin:0;padding:0;font-style:normal;font-weight:normal;list-style:none;}
html {font-size:1.5625vw;font-family:arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;} /*font-size:20px 100vw=1280px*/
strong {font-weight:bold;}
body {background:#EBEBEB;}
a {text-decoration:none;}
.wrap {margin:0 auto;width:59rem;}
.wrap:after {content:"";display:block;clear:both;}
.wbr {display:inline;}
header {background:linear-gradient(180deg,#004983 70%,#EBEBEB 30%);width:100%;}
#lang_switch {font-size:0.8rem;line-height:1.75rem;}
#lang_switch li {float:left;margin-left:0.8rem;}
#lang_switch .current a {color:#FFFFFF;}
#lang_switch a {color:#008BF8;}
#lang_switch a:hover {color:#FFFFFF;}
header form {float:right;}
header form input {height:1.25rem;border-radius:5px;border:0;line-height:1.25rem;font-size:0.6rem;margin:0.25rem 0.1rem;}
header form input[type=text] {width:11.25rem;padding:0 0.2rem;}
header form input[type=submit] {background:#428BCA;color:#FFFFFF;padding:0 0.4rem;}
header section {margin:0 auto;width:59rem;border-radius:8px;background:#0075D1 url(../images/logo-un.png) no-repeat 95% -280%/auto 90%;height:7.5rem;position:relative;}
header h1 {background:url(../images/logo.png) no-repeat 1rem center/auto 84%;font-size:2.5rem;color:#FFFFFF;padding:1.5rem 0 3rem 16rem;overflow:hidden;}
header h1 p {font-size:0.8rem;display:inline-block;margin-left:1.5rem;}
header nav {position:absolute;bottom:0;left:15rem;z-index:999;}
nav button {display:none;}
ul.menu>li {display:inline-block;float:left;border-right:1px solid #004E8B;background:#006FC6;}
ul.menu>li:last-child {border:0;}
ul.menu>li:hover {background:#005EA7;}
ul.menu li,ul.submenu li {position:relative;}
ul.submenu {display:none; position: absolute; background:#EBEBEB;}
ul.menu a {display:block;height:2rem;line-height:2rem;font-size:0.8rem;padding:0 0.5rem 0 2.0rem;background:url(../images/icon_menu2.png) no-repeat 0 0/auto 600%;color:#FFFFFF;text-shadow:1px 1px 0 #333333;}
ul.submenu {border:solid 1px #CCC;}
ul.submenu li {border-bottom: dotted 1px #AAA;}
ul.submenu li a{background:#E0E0E0;font-size:0.6rem;line-height:1.6rem;height:1.6rem;padding:0 0.5rem;color:#333333;text-shadow:none;white-space:nowrap;}
ul.submenu li:last-child {border:0;}
ul.submenu li a:hover{background: #EEEEEE; }
#menu_project a {background-position:0 20%;}
#menu_resource a {background-position:0 40%;}
#menu_capacity a {background-position:0 60%;}
#menu_news a {background-position:0 80%;}
#menu_career a {background-position:0 100%;}
#breadcrumb li {float:left;font-size:0.7rem;margin:0.6rem 0;color:#999999;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
#breadcrumb li:before {content:"›";margin:0 0.5rem;}
#breadcrumb li:first-child:before {content:"";}
#breadcrumb li:last-child {max-width:45rem;}
#breadcrumb a {color:#555555;}
#breadcrumb a:hover {text-decoration:underline;}
.w890 {width:44.5rem;}
.w270 {width:13.5rem;}
.w435 {width:21.75rem;}
.w580 {width:29rem;}
.float_left {float:left;}
.float_right {float:right;}
.container {background:#FFFFFF;border-radius:8px;padding:0.5rem;box-shadow:1px 3px 1px #AAA;margin-bottom:1rem;}
.center {text-align:center;}
footer {position:relative;border-top:0.35rem solid #0075D1;background:#004983;padding:1rem;text-align:center;font-size:0.6rem;color:#FFF;}
footer p {margin:0.8rem 0;}
footer a {font-size:1rem;font-family:Times New Roman;color:#FFF;text-transform:uppercase;}
footer div {position:absolute;right:5rem;top:1rem;}
footer div img {width:4rem;}
footer div a {font-size:0.65rem;padding-bottom:0.5rem;display:inline-block;}
/*--*/
#focus {position:relative;height:19rem;overflow:hidden;}
#focus img {width:43.5rem;height:19rem;}
#focus p {background:rgba(0,0,0,0.8);line-height:3rem;height:3rem;white-space:nowrap;font-size:0.8rem;overflow:hidden;text-indent:0.3rem;position:absolute;bottom:0;width:43.5rem;color:#FFF;}
#focus .slidesjs-pagination {position:absolute;right:0.6rem;bottom:0.6rem;z-index:999;}
#focus .slidesjs-pagination-item {float:left;}
#focus .slidesjs-pagination-item a {display:block;height:1.25rem;width:1.25rem;text-indent:-1000em;background:#0077D4;border:1px solid #000;}
#focus .slidesjs-pagination-item a.active {background:#E67108;}
.container h2 {font-size:0.8rem;line-height:2rem;height:2rem;border-bottom:1px solid #0075D1;padding:0 0.5rem;color:#0075D1;font-weight:bold;}
.container h2 a {color:#0075D1;font-weight:bold;}
.container h2 span {font-size:0.7rem;font-weight:normal;display:inline-block;float:right;}
#director {display:block;width:12.5rem;font-size:0.8rem;background:url(../images/director-m.jpg) no-repeat top center/100% auto;padding-top:6.5rem;text-align:center;color:#004983;margin-top:0.5rem;}
#news {margin:0.5rem 0;}
#news li {font-size:0.7rem;border-bottom:1px solid #C1C1C1;}
#news li:last-child {border:0;}
#news img {display:block;margin:0.5rem auto;width:20.5rem;height:8.8rem;border:1px solid #C1C1C1;}
#news span {display:block;color:#0075D1;margin:0.4rem;}
#news h3 {font-size:0.8rem;font-weight:bold;color:#004883;margin:0.5rem 0.2rem;line-height:1.2rem;}
#news p {color:#333;line-height:0.9rem;margin:0.5rem 0.2rem;}
#news li:nth-child(n+2) img,#news li:nth-child(n+2) p {display:none;}
#highlight {margin:0.5rem 0;}
#highlight li {border-bottom:1px solid #C1C1C1;padding:0.5rem 0;}
#highlight li:last-child {border:0;}
#highlight img {display:inline-block;width:20.5rem;height:8.8rem;border:1px solid #C1C1C1;}
#highlight a {position:relative;}
#highlight p {position:absolute;font-size:0.6rem;bottom:0.2rem;background:rgba(0,0,0,0.8);width:100%;color:#FFF;line-height:1.5rem;text-indent:0.5rem;max-height:3rem;overflow:hidden;}
#news,#highlight {height:31.4rem;overflow-y:auto;overflow-x:hidden;}
#news::-webkit-scrollbar {width: 3px;height: 3px;}
#news::-webkit-scrollbar-track-piece {background-color:rgba(0,117,209,0.4);-webkit-border-radius:3px;}
#news::-webkit-scrollbar-thumb:vertical{height:3px;background-color:rgba(0,0,0,0.4);-webkit-border-radius:3px;}
#mission li {float:left;}
#mission a {display:block;width:6rem;height:6rem;font-size:0.7rem;background:url(../images/icon_knowledge.png) no-repeat center 10%/50% auto;color:#FFF;text-align:center;}
#mission a:before {content:"";display:block;height:3.8rem;}
#mission li:nth-child(1) {margin:0.5rem 0.5rem 0 0;background:linear-gradient(180deg,#E04B03,#FC6923);}
#mission li:nth-child(2) {margin:0.5rem 0 0 0;background:linear-gradient(180deg,#BC1055,#DD1366);}
#mission li:nth-child(2) a {background-image:url(../images/icon_capacity.png);}
#mission li:nth-child(3) {margin:0.5rem 0.5rem 0 0;background:linear-gradient(180deg,#0775A9,#0A96D8);}
#mission li:nth-child(3) a {background-image:url(../images/icon_technical.png);}
#mission li:nth-child(4) {margin:0.5rem 0 0 0;background:linear-gradient(180deg,#408B1F,#56C02A);}
#mission li:nth-child(4) a {background-image:url(../images/icon_information.png);}
#mission:after {content:"";clear:both;display:block;}
#publication,#newsletter {margin-top:0.5rem;height:9.5rem;overflow:hidden;}
#publication li,#newsletter li {font-size:0.7rem;border-bottom:1px solid #C1C1C1;}
#publication li:after,#newsletter li:after {content:"";clear:both;display:block;}
#publication li:last-child,#newsletter li:last-child {border:0;}
#publication h3,#newsletter h3 {color:#004883;margin-top:0.5rem;}
#publication img,#newsletter img {margin:0.5rem auto;width:12rem;height:5.46rem;border:1px solid #C1C1C1;}
#publication p,#newsletter p {display:none;color:#333;line-height:0.9rem;margin:0.5rem 0.2rem;}
#project {margin:0.5rem 0;height:9rem;position:relative;}
#project li {float:left;margin-right:1rem;}
#project li img {width:12.5rem;height:8.75rem;}
#project li:last-child {margin:0;}
#project:after {content:"";display:block;clear:both;}
#project .slidesjs-container {left:2.5rem;}
#project .slidesjs-previous,#project .slidesjs-next {top:0;z-index:999;position:absolute;display:block;width:2.5rem;height:8.75rem;text-indent:-1000em;overflow:hidden;background:#FFFFFF url(../images/arrow.png) no-repeat 0% center/auto 100%;}
#project .slidesjs-previous {left:0;}
#project .slidesjs-next {right:0;background-position:100% center;}
.gallery {margin-top:0.5rem;}
.gallery:after {content:"";clear:both;display:block;}
.gallery li {float:left;margin-bottom:0.2rem;}
.gallery li img {width:13.75rem;}
.gallery li:first-child img {width:28rem;}
.gallery li:nth-child(2) {margin-right:0.5rem;}
.gallery a {position:relative;}
.gallery p {position:absolute;font-size:0.6rem;bottom:0.2rem;background:rgba(0,0,0,0.8);width:100%;color:#FFF;line-height:1rem;text-indent:0.2rem;max-height:2rem;overflow:hidden;}
.gallery li:first-child p {font-size:0.9rem;line-height:2rem;}
/**/
#article h1 {color:#0075D1;font-size:1.2rem;line-height:2rem;margin:1rem;padding-bottom:0.5rem;font-weight:bold;border-bottom:2px solid #2EA0FA;}
#date {display:block;margin:1rem;font-size:0.8rem;color:#2EA0FA;}
#article p {margin:1.5rem;line-height:1.2rem;font-size:0.8rem;color:#333333;text-align:justify;text-justify:inter-word;}
.copyimage {margin:1rem 3rem;text-align:center;position:relative;}
.copyimage:after {content:"© UNESCO-ICHEI";display:block;position:absolute;top:0.3rem;right:0.3rem;font-size:0.6rem;color:#FFFFFF;text-shadow:1px 1px 0 #000000;}
.copyimage img {width:100%;}
.copyimage span {display:block;font-size:0.6rem;line-height:1rem;}
#recentnews ul {margin:1rem 0;padding-left:1rem;}
#recentnews li {font-size:0.8rem;margin:0.8rem 0;line-height:1.2rem;list-style:disc;color:#333333;}
#recentnews li span {display:block;}
#article a,#recentnews li a,#aboutnewsletter a {color:#0075D1;}
#aboutnewsletter p {font-size:0.7rem;color:#333333;line-height:1.0rem;margin:0.6rem 0;}
#aboutnewsletter ol {margin:1rem 0;}
#aboutnewsletter ol li {background:#D8E8ED;list-style:none;font-size:0.65rem;margin-top:1px;padding:0.2rem;line-height:1rem;color:#0075D3;}
#aboutnewsletter ol li span {font-weight:bold;}
a.pdf {display:inline-block;height:2rem;background:url(../images/icon-pdf.png) no-repeat top center/auto 50%;padding-top:2rem;}

#articlelist ul {margin:1rem;}
#articlelist ul li {font-size:0.8rem;padding:0.7rem 0;border-bottom:1px solid #C1C1C1;}
#articlelist ul li:after {content:"";clear:both;display:block;}
#articlelist ul li:last-child {border:0;}
#articlelist img {display:block;margin:0 0.8rem 0.8rem 0;width:14.35rem;height:6.16rem;border:1px solid #C1C1C1;float:left;}
#articlelist span {display:block;color:#0075D1;margin:0 0.4rem;}
#articlelist h3 {font-size:1.0rem;font-weight:bold;color:#004883;margin:0.4rem 0.2rem;line-height:1.4rem;}
#articlelist p {color:#333;line-height:1.2rem;margin:0.5rem 0.2rem;}
#pagination {text-align:center;}
#pagination ol {display:inline-block;font-size:0.8rem;margin:1rem auto;text-align:center;border:1px solid #DDDDDD;border-radius:5px;height:1.5rem;}
#pagination li {float:left;border-left:1px solid #DDDDDD;}
#pagination li:first-child {border-left:0;}
#pagination a {display:inline-block;padding:0 0.5rem;line-height:1.5rem;color:#428BCA;}
#pagination a:hover {background:#EEEEEE;}
#pagination a.active {background:#428BCA;color:#FFF;}
#sidenav {font-size:0.8rem;}
#sidenav li a {display:block;padding:0.4rem;background:#FCFCFC;border-bottom:1px solid #DDDDDD;color:#004883;}
#sidenav li a:hover {background:#E0E0E0;}
/* newly add*/
#eventlist ul {margin:1rem 0.5rem;}
#eventlist ul li {font-size:0.6rem;padding:0.7rem 0;float:left;width:13.5rem;margin-right:0.8rem;}
#eventlist ul:after {content:"";clear:both;display:block;}
#eventlist ul li:last-child {margin-right:0;border:0;}
#eventlist img {display:block;width:13.5rem;height:5.86rem;border:1px solid #C1C1C1;}
#eventlist span {display:block;color:#0075D1;margin:0.2rem 0.4rem;}
#eventlist h3 {font-size:0.8rem;font-weight:bold;color:#004883;margin:0.4rem;line-height:1.2rem;height:2.4rem;}

#articlelist2 ul {margin:1rem 0.5rem;height:20rem;overflow-y:auto;overflow-x:hidden;}
#articlelist2 ul li {font-size:0.6rem;padding:0;float:left;width:13.5rem;margin-right:0.8rem;}
#articlelist2 ul:after {content:"";clear:both;display:block;}
#articlelist2 ul li:last-child {margin-right:0;border:0;}
#articlelist2 img {display:block;width:13.5rem;height:8rem;border:1px solid #C1C1C1;}
#articlelist2 span {display:block;color:#0075D1;margin:0.2rem 0.4rem;}
#articlelist2 h3 {font-size:0.8rem;font-weight:bold;color:#004883;margin:0.4rem;line-height:1.2rem;height:2.4rem;}
#articlelist2 p {font-size:0.6rem;line-height:1.2rem;color:#333;}

#articlelist2 ul::-webkit-scrollbar {width: 3px;height: 3px;}
#articlelist2 ul::-webkit-scrollbar-track-piece {background-color:rgba(0,117,209,0.4);-webkit-border-radius:3px;}
#articlelist2 ul::-webkit-scrollbar-thumb:vertical{height:3px;background-color:rgba(0,0,0,0.4);-webkit-border-radius:3px;}

#articlelist3 ul {margin:1rem 0.5rem;}
#articlelist3 ul li {font-size:0.6rem;padding:0;float:left;width:13.5rem;margin:0 0.8rem 2rem 0;}
#articlelist3 ul:after {content:"";clear:both;display:block;}
#articlelist3 ul li:nth-child(3n) {margin-right:0;border:0;}
#articlelist3 img {display:block;width:13.5rem;height:8rem;border:1px solid #C1C1C1;}
#articlelist3 span {display:block;color:#0075D1;margin:0.2rem 0.4rem;}
#articlelist3 h3 {font-size:0.78rem;font-weight:bold;color:#004883;margin:0.4rem;line-height:1.2rem;height:2.4rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#articlelist3 p {font-size:0.6rem;line-height:1.2rem;color:#333;margin-top:0.8rem;height:7.0rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}

#newsslide {margin:1rem 0.5rem;height:20rem;position:relative;overflow:hidden;}
#newsslide ul li {font-size:0.6rem;padding:0;float:left;width:13.5rem;margin:0 0.8rem 2rem 0;}
#newsslide ul:after {content:"";clear:both;display:block;}
#newsslide ul li:nth-child(3n) {margin-right:0;border:0;}
#newsslide img {display:block;width:13.5rem;height:8rem;border:1px solid #C1C1C1;}
#newsslide span {display:block;color:#0075D1;margin:0.2rem 0.4rem;}
#newsslide h3 {font-size:0.8rem;font-weight:bold;color:#004883;margin:0.4rem;line-height:1.2rem;height:2.4rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#newsslide p {font-size:0.6rem;line-height:1.2rem;color:#333;margin-top:0.8rem;height:4.8rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
#newsslide .slidesjs-pagination {position:absolute;right:1rem;bottom:0;z-index:999;height:1.2rem;}
#newsslide .slidesjs-pagination-item {float:left; width:1rem;}
#newsslide .slidesjs-pagination-item a {display:block;height:1rem;width:1rem;font-size:0.6rem;color:#FFFFFF;text-align:center;line-height:1rem;background:#0077D4;}
#newsslide .slidesjs-pagination-item a.active {background:#E67108;}
#newsslide .slidesjs-navigation {position:absolute;bottom:0;z-index:999;font-size:0.9rem;text-align:center;color:#FFFFFF;}
#newsslide .slidesjs-previous {left:0;text-indent:-1000rem;}
#newsslide .slidesjs-previous:after {text-indent:0;content:"<";background:#0077D4;display:block;width:1rem;height:1rem;}
#newsslide .slidesjs-next {left:1.2rem;text-indent:-1000rem;}
#newsslide .slidesjs-next:after {text-indent:0;content:">";background:#0077D4;display:block;width:1rem;height:1rem;}


#publist {margin-top:0.9rem;overflow:hidden;}
#publist li {font-size:0.7rem;border-bottom:1px solid #C1C1C1;}
#publist li:after {content:"";clear:both;display:block;}
#publist li:last-child {border:0;}
#publist h3 {color:#004883;margin-top:0.4rem;width:7.8rem;float:right;}
#publist img {margin:0.8rem auto;width:4.2rem;height:6rem;border:1px solid #C1C1C1;display:block;float:left;}
#publist p {width:7.5rem;color:#0075D1;line-height:0.9rem;margin:0.8rem 0.2rem 0;float:right;}

#publist2 {margin-top:0.3rem;overflow:hidden;}
#publist2 li {font-size:0.7rem;border-bottom:1px solid #C1C1C1;}
#publist2 li:after {content:"";clear:both;display:block;}
#publist2 li:last-child {border:0;}
#publist2 h3 {color:#004883;margin-top:0.4rem;width:7.8rem;float:right;}
#publist2 img {margin:0.8rem auto;width:4.2rem;height:6rem;border:1px solid #C1C1C1;display:block;float:left;}
#publist2 p {width:7.5rem;color:#333333;height:4.5rem;overflow:hidden;line-height:0.9rem;margin:0.3rem 0.2rem 0;float:right;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}



#project_intro h1 {color:#0075D1;text-align:center;font-size:1.5rem;line-height:2.5rem;}
#project_intro p {text-indent:2em;font-size:0.8rem;color:#333;line-height:1.4rem;margin:0.6rem;}
#project_intro a {color:#0075D1;}

#pubslide {margin-top:0.8rem;height:9rem;position:relative;overflow:hidden;}
#pubslide a {display:block;font-size:0.7rem;float:left;height:7rem;width:12.5rem;}
#pubslide a:after {content:"";clear:both;display:block;}
#pubslide h3 {color:#004883;margin-top:0.4rem;width:7.5rem;float:right;}
#pubslide img {margin:0.3rem auto;width:4.2rem;height:6rem;border:1px solid #C1C1C1;display:block;float:left;}
#pubslide p {width:7.5rem;color:#0075D1;line-height:0.9rem;margin:0.3rem 0.2rem 0;float:right;}
#pubslide .slidesjs-pagination {position:absolute;left:5.5rem;bottom:0;z-index:999;}
#pubslide .slidesjs-pagination-item {float:left;}
#pubslide .slidesjs-pagination-item a {display:block;height:0.5rem;width:0.5rem;text-indent:-1000em;background:#0077D4;border:1px solid #000;}
#pubslide .slidesjs-pagination-item a.active {background:#E67108;}


#photoslide {margin:0.9rem 0;height:7.5rem;position:relative;overflow:hidden;}
#photoslide li {float:left;}
#photoslide li img {width:12.5rem;height:5.42rem;}
#photoslide li:last-child {margin:0;}
#photoslide:after {content:"";display:block;clear:both;}
#photoslide p {color:#004883;font-size:0.6rem;text-align:center;}
#photoslide .slidesjs-container {}
#photoslide .slidesjs-previous,#photoslide .slidesjs-next {top:0;z-index:999;display:block;width:0.6rem;height:8.75rem;text-indent:-1000em;overflow:hidden;background:blue;}
#photoslide .slidesjs-previous {left:0;}
#photoslide .slidesjs-next {right:0;background-position:100% center;}

#mapid {margin:0.8rem;height:20rem;}

#partners_list ul {margin:1rem;font-size:0.8rem;}
#partners_list:after {content:" ";display:block;clear:both;}
#partners_list li {width:20rem;float:left;margin-left:0.6rem;}
#partners_list p {font-size:0.6rem;margin:0.2rem 0;padding:0;text-indent:0;}

#focus2 {position:relative;height:25.3rem;overflow:hidden;}
#focus2 img {width:58rem;height:25.3rem;}
#focus2 p {background:rgba(0,0,0,0.8);line-height:3rem;height:3rem;white-space:nowrap;font-size:0.8rem;overflow:hidden;text-indent:0.3rem;position:absolute;bottom:0;width:58rem;color:#FFF;}
#focus2 .slidesjs-pagination {position:absolute;right:0.6rem;bottom:0.6rem;z-index:999;}
#focus2 .slidesjs-pagination-item {float:left;}
#focus2 .slidesjs-pagination-item a {display:block;height:1.25rem;width:1.25rem;text-indent:-1000em;background:#0077D4;border:1px solid #000;}
#focus2 .slidesjs-pagination-item a.active {background:#E67108;}


#ops_share {margin:0 2rem;}
#ops_share a {display:inline-block;font-size:0.65rem;padding:4px 8px;color:#FFFFFF;border-radius:5px;}
#ops_share i {display:inline-block;padding:8px;margin-right:4px;background:url() no-repeat 0 0/auto 100%;}
#ops_share ul li {float:left;margin-left:3px;}
#ops_share span {float:right;display:inline-block;}
a.icon_facebook {background:#3B5999;}
#ops_share .icon_facebook i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAKlBMVEX///////////////////////////////////////////////////////9q+00tAAAADnRSTlMAETNEZneImaq7zN3u//9PJYUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAWdEVYdENyZWF0aW9uIFRpbWUAMTIvMjQvMTc3NZYCAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAAIpJREFUSIljYEABjL13oeACA1agcxe/Apa7BBT4ElDAdJaAAq67BBT4ElLQS0jBXQIKmIlXcHvmWnwKbgdhsx9JQQAOeZiCq7jkGZggCi7jVMBAuYK1hBTMpa2CNCDYC1ZwHcRMw1BwFw2MKhjECoyBAJKiroKYxhgKQGAuWMHAJblRBaMKRhXAAQAVLRH+roGLmAAAAABJRU5ErkJggg==);}
a.icon_twitter {background:#00ACEE;}
#ops_share .icon_twitter i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///////////////////////////////////////////////////////////////9Or7hAAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNzc1lgIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABrklEQVRIieWVPUvDQBjHz2pffBk6FEEQ6abiUD9CJunoJ1BHNx0cHAQDOgQc+gmkCIKjRRAEhVZ0c+goTlUK6iZIC1rTPl5yd8lzb80s/qfk/r88b7lcCPm3Gil73s4QP10Hqv5VtJDJy8+HPlWRkNSmQ1dKdxIwy31wyXzTDx6uDhwMnAvAvwFoByEBvpA/BkiD5aAEenESA5MY6AQruaDkOEkJA/BwyQCUZF8CaKUMgAsB1CU/aHCUlbPBgQ/ss8Ct8LrHxpWSAmyHaxV286Z32Zfrvie86UjfDJgQ96dElMzVJUraJ887wsAzL7wCFtU4MGUDXFb34YoNYLPJ2WwAJwnI66ORZZo+lp/U5Q8H5myA2CQZG9AVe6RqAT4FMG4BGiQhhBsBGXOnxQgobJn8XuRbJtFJAmoxsG4EnBgwvlD8RRv7fMFA1gCsYoCsDc9At35TBRoyQGYU388rgJqkrfrKrggPJ0kLLQm4VezUnpygp5yt5bpSoovt9HVLsUE+evU5vyoFZJX99K6NYEnyHzWfkMXY7h/oNtX0MZ/PmTYgocKuR/9Dhuh/Qr9/8M6cdhRItQAAAABJRU5ErkJggg==);}
a.icon_google {background:#DF4A32;}
#ops_share .icon_google i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///////////////////////////////////////////////////////////////9Or7hAAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNzc1lgIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABhUlEQVRIiWNgGAVDDYh13/////+/Zbjks/9DwRXs8r7/4WARNnkOhPz/fwWY8oz7kRT8/4qpgBtZ/v8GTAX9KAoMMORZUOR/4LTh3+49IGoBpgJ/sPxPoNEsff//CCA07t4NsW4+SP63ApidexGhkf//fwcwA2zABKioAqYCVrAFmDbDFbCDFBzAo4Abu+cRCnhhNrDthgMDhp7du4ERcHr37g0ghZDwZ0eElgMDPHo+gBV8ACngwKPgACETNhAyYQPpbkhvbwemghkVFQVgBZ/RTFBADgceoMB3VBP+oAQUFygtwCMZrOobZlw0wBTwgXgPGaBGg/UxI/QAQT0i7rn//4OI3QeJJUDYTO/hbgQa/QsiCE7UvyCukPn/H544GF2cIAx9sMtfgmKc5T7CCQjACfHbvxUVlefBLPTMx/j+Pwr4zYAO4lEVoNsAtwMK/mFJfvORFTzGlEcxApsBKPn7EDZ5Bub9MPkXWOWBIbQeIv9SAYcCBsZMoCF/lgrgkh8FdAAAMRkYB0aoYFAAAAAASUVORK5CYII=);}
a.icon_weibo {background:#DF2029;}
#ops_share .icon_weibo i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///////////////////////////////////////////////////////////////9Or7hAAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNzc1lgIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACaklEQVRIidVVPWgUQRSe3btcLhHDNpEgCFdZmitsbHTFIlWIXTo9y0AwhwhuIRJEvUb8A1svaWxjf5BLSqsjBG1SXBESEIuziNFzjx3fz7zZub9NKb7ieG++b7557+28OaX+W8tHUXQvizCpwd5lEIpI0G8zFJJtICTh+BxCdQ0YvzMTvQOMN1mEXFvrbqbEFZBYz5ToaP1zXJLRA/hdg0JK7vJC7UXA3iSJT8EZn1J4YgviY/ahUb2S8iDNE4sX2tS9kAPwDpVa0jq2GbUI1xscLsLxZTUNC0J4zbj+waG3hRJ+xxIuGtyeCQkmAW4zG1pC+CWSdTzuvBCuC67/QHQ5ekgSJypvCNgzsZL/mL9SHdWaTLiU4vo7ndZFiVOl5pnQ0kNWAQmQKXZNxkMGLS4gVsGfu6MJ1vzOGYTpEXgfYeksgq3hoNFoiL+T4gVeiZ+VqOkLTW0aIXaOFr4GEnurtJCO1Q0MvzhH4mWAG1WWEG9CN3AJXh0Z9ru2ubGuTbmH+JKRt1x7LkJUmJnMCXD3EP+QrpnWUFn0VlSV3JldJsxQUCUf34rApMIXypZeFYVe2i5ddgjrohCbk9JdAwqxkldJds04fmGUAldxm/wcTIiTA5fGH8x0pUMT63EVp7YyWxGPkOlDwqprRJApnOeHJg+yyVNHQAadxhSrzz2q8X6fM0jkw3iQxJHzKb1XLHBoV7CmTRv5TxhP7IXhCuVpv9A09e47ovdx4fNN8GZfGrj/jpn36aCxLbDuhcq1oh6wuKL6ba5/PL+FatBsbpj/+2AIh+pXzAT2PpZHwGRX4a8uujUO/Zf2Fx7Jw+6oOmTiAAAAAElFTkSuQmCC);}
a.icon_wechat {background:#36A536;}
#ops_share .icon_wechat i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///////////////////////////////////////////////////////////////9Or7hAAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNzc1lgIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABn0lEQVRIie2UvU7CUBTHL7SoUUw6Oqj4CA6OGhmMa3V0soOJI4uLE3EgbrJo4lZ8AwZjMB2o8QEMGwtpHJzVIEWi7dX70fZ+lgfQ/3Bu2v+Pc+65PVwA/pYKu+e/aqzr/IMAYsWX6p9fwFS3KoDxITyT/WXWh9+W6BuvHAAfRWCV9+UUXQGAPu/PiD78VFUYQGapckANvRoXCeDUUezJW/ANAlhlqUYBG+EmXiLHxesaA5jEofujq8MAs1ITcWcf5AHRdWOHBeakDAjqVHNKkDpXuRmQ+pbupBO9EMDQAvCGEIEWoN+9rk/xgIFFPTDBQCl7gWcvxjX7XRTJabiJHzVRfK6g2MZj0sLASgKENs6Lgd4Wiu+k0WSqh3ZWiGhEGrXp45vU0Jg/TBlIRqtGgaYmAyhPy7BAHj+0GehhhlKGIWDa+PLuDkXAp5P/FN8focunIgJ08MwTOjzzmi2kMgWgJQLCTRBJdw3Y5oCR5Av/gbYMZLOBtKcASsy3jhQ+AEtBCkyUADCOPU+7x0wbpwGdN60M188HQNGZAvyL1Q9VNWJ3s7bErAAAAABJRU5ErkJggg==);}
#ops_share a.icon_print {background:#ECECEC;color:#000000;}
#ops_share .icon_print i {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAA3NCSVQICAjb4U/gAAAAMFBMVEX///8RERERERERERERERERERERERERERERERERERERERERERERERERERERERERERH+LW3MAAAAEHRSTlMAESIzRFVmd4iZqrvM3e7/dpUBFQAAAAlwSFlzAAAOnAAADpwBB5RT3QAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8yNC8xNzc1lgIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABaklEQVRIid3UP07DMBQGcIMi2g5I7CzcAI5QpEo9AiPcgI6VGNIFZUAivUG4QdduhoU1AzeAAyAEIpGM8ohj4vg9PwcG1KHflD+ffnFiO0LopOBGnQiaGBWg9ApYAHj4RYCKPiSF9dxG1o0XT1i47Qrgggozt11m8N4rFCM6CiqIDJ57BTGCrwO3sKJCTSyd+zuABZUktzXTZQhY8D7WMRFM7t0hMIIzZRGwQnXUXtkHJEwTnRuAu/bKORbswD/a4wwLJoN6ZbXHMiDA2Clwgv2YeUh4M4e7+p2cFWVyVV/8NIVDCEU1g9h7DRaaRpSH7zcNuiVIStF/H2BrCioJRjYF/39ikzaFIlyI/ypEdDGYjK0w4F9gZoUhX1hsWPBWtSSCty9SIng7K+4Epbc6J6znsptuTmin++eVfAEVQkIlLvuFJxGt+oRH/UOeTM5yTlDJ9Wl3xgglOmOEAp1tQGCmGwtMsMDkv4RvHRj3lu295w8AAAAASUVORK5CYII=);}
#ops_share:after {content:"";display:block;clear:both;}
.weixin_popup{background:#fff none repeat scroll 0 0;border:1px solid #d8d8d8;padding:10px;position:fixed;z-index:11001;text-align:left;font-size:12px;color:#333;}
.weixin_popup .weixin_popup_head{color:#000;font-weight:bold;height:16px;line-height:16px;position:relative;text-align:left;}
.weixin_popup .weixin_popup_head .weixin_popup_close{color:#999;font-size:16px;height:16px;position:absolute;right:0;text-decoration:none;top:0;width:16px;}
.weixin_popup .weixin_popup_main{TEXT-ALIGN: center;margin:10px;}
.weixin_popup .weixin_popup_foot{color:#666;line-height:22px;text-align:left;}
#weixin_qrcode{height:295px;left:0;right:0;bottom:150px;width:240px;margin:0 auto;display:none;}